#ifndef __imagwind_h
#define __imagwind_h 1

VENSTER * wind_create(unsigned int alloc_size);
VENSTER *Create_ImagePool(unsigned int alloc_size, char * name);
int Realloc_Venster(VENSTER *vp, unsigned int alloc_size);
int Find_Signal_Venster(char *signalname);
int Create_Venster(char *signalname,unsigned int Alloc_Size);
void remove_venster(VENSTER *vp);

#endif
